Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: ./configure error tijdens instalatie van Efax  (gelezen 814 keer)

Offline Pivni Pes

  • Lid
  • Steunpunt: Nee
./configure error tijdens instalatie van Efax
« Gepost op: 2006/08/09, 09:11:26 »
Ik ben bezig om Efax te instaleren, maar ik stuit op een fout.

configure: error: Library requirements (gtk+-2.0 >= 2.0.0) not
met; consider adjusting the PKG_CONFIG_PATH environment variable
if your libraries are in a nonstandard prefix so pkg-config can find
them.
Nu heb ik met Synaptic al zo'n beetje alles van gtk+ geinstaleerd, maar ik blijf
deze fout houden.
ik moet schijnbaar iets aanpassen, alleen dat snap ik niet helemaal.

socratux

  • Gast
./configure error tijdens instalatie van Efax
« Reactie #1 Gepost op: 2006/08/09, 11:50:04 »
efax valt onder 'universe' pakketten, als jij die in je sources.list hebt staan, kun je efax installeren met:

apt-get install efax

je hoeft dus niet het pakketje te compilen van een source pakketje

Offline Pivni Pes

  • Lid
  • Steunpunt: Nee
./configure error tijdens instalatie van Efax
« Reactie #2 Gepost op: 2006/08/09, 13:06:18 »
Ja, dat dacht ik ook, maar hij staat er niet bij.
Thuis wel, wel vreemd, is geinstaleerd van de zelfde CD.

socratux

  • Gast
./configure error tijdens instalatie van Efax
« Reactie #3 Gepost op: 2006/08/09, 13:11:11 »
hmm, heb je je sources.list al aangepast, dwz beschikbare mirrors ingesteld. Dit kan in konsole en met synaptic. Ik zou eerst hier even kijken, want als jij die universe aan hebt staan dan moet ie t doen met apt-get install,
wat geeft 'apt-cache search efax'

Offline Tukcedo

  • Lid
    • http://www.tukcedo.nl
  • Steunpunt: Nee
./configure error tijdens instalatie van Efax
« Reactie #4 Gepost op: 2006/08/09, 16:20:16 »
Heb je ook de "devel" libraries van GTK al geinstalleerd?
Tukcedo Services - Unix en Linux Consultants
http://www.tukcedo.nl

Offline Pivni Pes

  • Lid
  • Steunpunt: Nee
./configure error tijdens instalatie van Efax
« Reactie #5 Gepost op: 2006/08/09, 18:56:40 »
Ik heb even universe aangezet, en toen stond hij er wel bij.
Dat zijn van die dingen die moet je dan net even weten.

Bedankt voor de hulp.

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
./configure error tijdens instalatie van Efax
« Reactie #6 Gepost op: 2006/08/09, 19:02:55 »
Als je een nieuwe installatie doet is 't best om eerst de sources.list aan te passen zodat je genoeg bronnen (servers) hebt om al die programma's terug te vinden.
Universe en Multiverse zijn de bekendste maar als ge naar de source-o-matic gaat kun je er al een heleboel meer genereren.
http://www.ubuntulinux.nl/source-o-matic
Cipherfunk hebt ge bijvoorbeeld nodig voor de w32-codecs
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"